
::-moz-selection {background-color: #FFB525 !important; color: #ffffff !important;}
::selection {background-color: #FFB525 !important; color: #ffffff !important;}

#wpadminbar a, #wpadminbar a:hover, #wpadminbar a img, #wpadminbar a img:hover { color: inherit !important;}

.top a:hover {color: #FFB525!important;}

#nav li a{
	color: #333 !important;
}
#nav li.current_page_item, #nav li:hover{
	border-left: 1px solid  #FFB525 !important;	
}
#nav li a:hover, #nav li a:active, #nav li:hover a, #nav li.current-menu-item a {
    color: #FFB525 !important;
}
#nav ul li ul li a:hover,#nav ul li ul li a:active, #nav ul li ul li.current-menu-item a {
	background-color: #FFB525  !important;
	color: #fff !important;
}

#nav li li a, #nav li li a:link, #nav li li a:visited {
    border: medium none !important;
}

a, a:visited { color: #FFB525 !important;}
a:hover, a:active { color: #333333 !important;} 


#options li a.selected, #options li a:hover {
    border-bottom: 3px solid #FFB525 !important;
}

.navigation li a:hover, .navigation li.active a {
    background: #FFB525 !important;
    color: #FFFFFF !important;
}

.slides > li a,
button,
a.button,
input[type="button"], input[type="submit"], input[type="reset"], input[type="file"], .reply a {
  border: 1px solid #ffb525!important;
  background: #ffc759!important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffc759), color-stop(100%, #ffb525))!important;
  background-image: -webkit-linear-gradient(#ffc759, #ffb525)!important;
  background-image: -moz-linear-gradient(#ffc759, #ffb525)!important;
  background-image: -o-linear-gradient(#ffc759, #ffb525)!important;
  background-image: linear-gradient(#ffc759, #ffb525)!important;
  text-shadow: 0px 0px 5px #ffb525!important;
  color: #fff!important
}


.slides > li a:hover, .slides > li a:focus,
a.button:hover, a.button:focus,
.reply a:hover, .reply a:focus,
input[type="button"]:hover, input[type="button"]:focus, 
input[type="submit"]:hover, input[type="submit"]:focus {
  color: #fff!important;
  background: #ffcf72!important;
}

.slides > li a:active,
.reply a:active,
input[type="button"]:active, 
input[type="submit"]:active,
a.button:active {
  color: #fff!important;
  background: #ffc759!important;
  top: 1px;
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
  -o-box-shadow: none!important;
  box-shadow: none!important;
}

.active .accordion_image,
.flex-direction-nav li a:hover, .active .toogle_image {
    background-color: #FFB525!important;
}

.call_to_action_box {
	border-left: 3px solid #FFB525!important;
}

h2.entry-title a, .home_blog_feature li h3 a, .post_box_comments a, .post-meta a, .post-info a, .commentmetadata a {
    color: #333333!important;
}

h2.entry-title a:hover, .home_blog_feature li h3 a:hover, .post-meta a:hover, .post-info a:hover, .commentmetadata a:hover  {
    color: #FFB525!important;
}

.flickr_badge_image img:hover ,
.tagcloud a:hover {
    background: none repeat scroll 0 0 #FFB525!important ;
}

#footer-widgets a:hover, #footer a:hover {
    color: #FFB525!important;
}

@media only screen and (max-width: 600px) {

.menu_title{background:#78D18B !important;}
#mobile_menu #nav li a:active, #mobile_menu #nav li a:hover, #mobile_menu #nav .current_page_item a, #mobile_menu #nav .current-cat a, #mobile_menu #nav .current-menu-item a{color:#3FB6D7 !important;}

}